<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">30.2756</MDI>
      <MDI key="STATISTICS_MEAN">13.1406</MDI>
      <MDI key="STATISTICS_MINIMUM">-8.2363</MDI>
      <MDI key="STATISTICS_NNULL">390874</MDI>
      <MDI key="STATISTICS_STDDEV">5.3716</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
